@charset "utf-8";
/*.temp_layout_body {padding: 60px 0;}*/
.footer__sns{display: none;}

.pageLinks {
	list-style-type:none;
	text-align:right;
	border-bottom:#ddd double 3px;
	padding-bottom:20px;
	margin-bottom:20px;	
}
.pageLinks li {
	display:inline-block;
	vertical-align:middle;
	margin-left:30px;
}
.pageLinks li:first-child {
	margin-left:0;
}
.pageLinks li:after{content: "";
	width: 10px;
	height: 10px;
    border-top: 2px solid #165486;
    border-right: 2px solid #165486;
    transform: rotate(45deg);
    display: inline-block;
    margin-left: 5px;}
.pageLinks a {
	font-size:1rem;
	
}
.pageLinks a:hover {
	color:#165486;
	
}

.selectTable {
	font-size:1rem;
}

body.ir .selectTable{border-bottom: #ddd solid 1px; padding-bottom: 20px; margin-bottom: 30px;}

.selectTable dt {
	font-weight:400;
}
.selectTable #selectYear {
	width:100px;
	font-size: 1.06rem;
}

.selectTable.selectCategory {
	border-bottom:#ddd solid 1px;
	padding-bottom:20px;
	margin-bottom:30px;
}
.selectTable.selectCategory dt {
	margin-bottom:20px;
}
.allCategoryBtn {
	display:block;
	text-align:center;
	color:#fff;
	background:#353535;
	padding:1em;
}
.allCategoryBtn:hover,
.allCategoryBtn.current {
	background:#000;
}
.allCategoryBtn:hover {
	color:#fff;
	text-decoration:none;
}
.selectTable.selectCategory label {
	font-weight: 500;
	vertical-align:top;
	width:16%;
	padding-left:1em;
	margin-bottom: 15px;
	cursor:pointer;
}
.selectTable.selectCategory input[type=checkbox], input[type=radio] {
	margin: 0 5px 0 0;
	margin-left:-1em;
	line-height: normal;
}

#newsItemWrap dl {
	font-size:1rem;	
}
#newsItemWrap dt {
	line-height:1.8;
	font-weight:400;
	padding-bottom:15px;
	margin-bottom: 15px;
}
#newsItemWrap dt .icons {
	display:inline-block;
	margin-left:20px;
	max-width:85px;
	vertical-align: top;
}
#newsItemWrap dt img {
	vertical-align:top;
	margin:0 1px 1px 0;
}
#newsItemWrap dd {
	line-height:1.8;
	padding-bottom:30px;
	margin-bottom: 30px;
}
#newsItemWrap dd::after {
	content:"";
	position:absolute;
	bottom:0;
	left:-33.5%;
	right:0;
	height:1px;
	background:#ddd;
}
#newsItemWrap a[target="_blank"]:after {
    content: "";
    display: inline-block;
    background: url(../../../img/pages/cms/icon_blank.png) no-repeat center center;
    width: 14px;
    height: 12px;
	margin-left:.5em;
}
#newsItemWrap .icon_download {
    background: url(../../../img/pages/cms/icon_download.png) no-repeat left center;
    background-size: 14px auto;
    display: block;
	margin:10px 0 0;
	padding-left: 20px;
}

@media screen and (max-width: 991px) {
.allCategoryBtn {
	margin-bottom:15px;
}
.selectTable.selectCategory label {
	width:20%;
}


#newsItemWrap dd::after {
	left:0;
}
#newsItemWrap dt {
	margin-bottom:0;
}
#newsItemWrap dt .icons {
	display:block;
	margin-left:0;
	max-width:none;
}

}
@media screen and (max-width: 767px) {
.temp_layout_body {
    padding-top: 5%;
    padding-bottom: 5%;
}

.selectTable.selectCategory label {
	width:30%;
}
.pageLinks li {
	display: block;
}
}
@media screen and (max-width: 479px) {
.selectTable #selectYear {
    width: 100%;
    margin-top: 10px;
}
}
@media screen and (max-width: 320px) {
.selectTable.selectCategory label {
	width:49%;
}
}

/*--------------------
//詳細ページ
--------------------*/
.temp_layout_body_newsInner { max-width:1200px; padding:0 15px; padding-bottom:30px; margin-bottom:20px;}
.temp_layout_body_newsInner .icons { list-style-type:none; margin-bottom:30px;}
.temp_layout_body_newsInner .icons li { display:inline-block; margin: 0 1px 1px 0;}
.temp_layout_body_newsInner h3 { font-size:1.4rem; line-height:1.6; margin:0 auto 30px;}
.temp_layout_body_newsInner .date_name { text-align:right; margin-bottom:30px;}
.temp_layout_body_newsInner .date_name time { display:inline-block; margin-bottom:10px;}
.temp_layout_body_newsInner .date_name p { margin-bottom:10px;}
.temp_layout_body_newsInner > p { line-height:1.6; margin:0 auto 20px;}
.temp_layout_body_newsInner figure { text-align:center; margin-bottom:30px;}
.temp_layout_body_newsInner img { max-width:100%; height:auto;}
.temp_layout_body_newsInner figure figcaption { font-size: 82.5%;}

.news_details_pageLink{padding-top: 30px;}